Public Ticket #2733

Installation Issue

Open
Comments
DexignLab
Yamini Gaur replied 1 month ago on May 26, 2022 at 11:16 AM

Hello Gwinyai,

Our developer checks and we find that this is a node version problem.

Please follow the given screenshot:  https://prnt.sc/me3rONu8tokD

and as shown in the screenshot remove the react-scripts from the package.json file.


After this open cmd and run this command to install an updated version.

run command : - npm i [email protected]


Thanks & Regards

Yamini

DexignLab
Yamini Gaur replied 1 month ago on May 26, 2022 at 05:08 AM

Hello Gwinyai,

Thanks for being our customer.

Sorry for the late reply, there was some technical error so we couldn't connect on time.

Sir/ Mam, Our team is trying to check all the issues. Please wait for 24 hours.

Thanks & Regards

Yamini

DexignZone

DexignLab
Gwinyai replied started the conversation 1 month ago on May 22, 2022 at 05:17 PM

There might be a problem with the project dependency tree.

It is likely not a bug in Create React App, but something you need to fix locally.


The react-scripts package provided by Create React App requires a dependency:


  "babel-eslint": "^10.1.0"


Don't try to install it manually: your package manager does it automatically.

However, a different version of babel-eslint was detected higher up in the tree:


  /Users/gwinyai/Downloads/React-Omah-v1.0-27-December-2021/package/node_modules/babel-eslint (version: 10.0.3) 


Manually installing incompatible versions is known to cause hard-to-debug issues.